/* 2011-04-13 12:08:59 */
if(typeof VAD == "undefined"){
	document.write('<span style="color:red" onclick="alert(&quot;http://localhost/Rainbow/module/adsview/content/adsview.src.js&quot;);">VAD Halt!</span>');
}else{	
	var _ad2 = new VAD.adLoad({ "key":"ads", "id":2, "name":"ads", "show":1, "number":1,"width":400, "height":200, "price":"0", "unit":"月", "tag":"", "config":{"SHOW-BREAK":"0"}});	_ad2.adAdd({ 'id':12, 'name':'&#9654;来百度推广您的产品', 'file':'', 'width':0, 'height':0, 'link':'http://e.baidu.com', 'target':'', 'expire':1304121600, 'views':'Y', 'click':'Y', 'form':0, 'style':'', 'spare':1, 'time':'', 'space':'', 'tags':'咨询热线：400-800-8888'});
	
/* 匹配1条 */
	_ad2.adInsert();
}